diff --git a/KitchenSink/Resources/examples/xml_dom.js b/KitchenSink/Resources/examples/xml_dom.js
index ead8306..f756030 100644
--- a/KitchenSink/Resources/examples/xml_dom.js
+++ b/KitchenSink/Resources/examples/xml_dom.js
@@ -183,7 +183,7 @@ function nodewalker(node)
 			nodewalker(n);
 		}
 	}
-};
+}
 nodewalker(nodes.item(0));
 testResult = testResult && nodeCount==8;
 Ti.API.info('>>>>>>> Test 4 NodeCount: '+nodeCount);
@@ -220,27 +220,7 @@ Ti.API.info("Script is: "+JSON.stringify(scriptList));
 testResult = testResult && scriptList.length==1;
 testResult = testResult && xml.documentElement.firstChild.nodeName == "root";
 
-var nodeCount = 0;
-function nodewalker(node) 
-{
-	nodeCount++;
-	for (var i=0;i<node.childNodes.length;i++) 
-	{
-		if (i==0) 
-		{
-			nodewalker(node.firstChild);
-		} 
-		else 
-		{
-			var n = node.firstChild;
-			for (var x=0;x<i;x++) 
-			{
-				n = n.nextSibling;
-			}
-			nodewalker(n);
-		}
-	}
-};
+nodeCount = 0;
 nodewalker(rootList.item(0));
 testResult = testResult && nodeCount==1;
 Ti.API.info('>>>>>>> Test 5 NodeCount: '+nodeCount);
@@ -263,27 +243,7 @@ Ti.API.info("Script is: "+JSON.stringify(subdataList));
 testResult = testResult && dataList.length==3;
 testResult = testResult && xml.documentElement.firstChild.nodeName == "data";
 
-var nodeCount = 0;
-function nodewalker(node) 
-{
-	nodeCount++;
-	for (var i=0;i<node.childNodes.length;i++) 
-	{
-		if (i==0) 
-		{
-			nodewalker(node.firstChild);
-		} 
-		else 
-		{
-			var n = node.firstChild;
-			for (var x=0;x<i;x++) 
-			{
-				n = n.nextSibling;
-			}
-			nodewalker(n);
-		}
-	}
-};
+nodeCount = 0;
 nodewalker(subdataList.item(0));
 testResult = testResult && nodeCount==4;
 Ti.API.info('>>>>>>> Test 6 NodeCount: '+nodeCount);
diff --git a/KitchenSink/Resources/main_windows/base_ui.js b/KitchenSink/Resources/main_windows/base_ui.js
index 3a28274..f3fed75 100644
--- a/KitchenSink/Resources/main_windows/base_ui.js
+++ b/KitchenSink/Resources/main_windows/base_ui.js
@@ -71,7 +71,7 @@ Titanium.UI.currentWindow.add(tableview);
 Titanium.UI.currentWindow.addEventListener('focus', function()
 {
 	Ti.API.info('FOCUS RECEIVED IN base_ui');
-})
+});
 //
 //  ADD EVENT LISTENERS FOR CUSTOM EVENTS
 //
diff --git a/KitchenSink/build/iphone/Resources/.version b/KitchenSink/build/iphone/Resources/.version
index 98378a0..8357bb8 100644
--- a/KitchenSink/build/iphone/Resources/.version
+++ b/KitchenSink/build/iphone/Resources/.version
@@ -1 +1 @@
-/Users/kevin/Library/Application Support/Titanium/mobilesdk/osx/1.4.0/iphone,7189001d-fd7a-40ba-a089-ca73806a876f,576375ac78cf2fd2c3e0319d5b5d90e3,d1e8c8
\ No newline at end of file
+/Library/Application Support/Titanium/mobilesdk/osx/1.4.0/iphone,7189001d-fd7a-40ba-a089-ca73806a876f,576375ac78cf2fd2c3e0319d5b5d90e3,d1e8c8
\ No newline at end of file
diff --git a/KitchenSink/build/iphone/project.xcconfig b/KitchenSink/build/iphone/project.xcconfig
index c58f327..3ab9e1c 100644
--- a/KitchenSink/build/iphone/project.xcconfig
+++ b/KitchenSink/build/iphone/project.xcconfig
@@ -1,6 +1,6 @@
 TI_VERSION=1.4.0
-TI_SDK_DIR=/Users/kevin/Library/Application Support/Titanium/mobilesdk/osx/$(TI_VERSION)/iphone
-TI_APPID=com.appcelerator.kitchensink
+TI_SDK_DIR=/Library/Application Support/Titanium/mobilesdk/osx/$(TI_VERSION)/iphone
+TI_APPID=com.appaccelerator.kitchensink
 OTHER_LDFLAGS[sdk=iphoneos4*]=$(inherited) -weak_framework iAd
 OTHER_LDFLAGS[sdk=iphonesimulator4*]=$(inherited) -weak_framework iAd
 #include "module"
